.megmen{clear:both;font-size:.8125em;margin:0 auto;position:relative;color:#000;text-align:left}
.cbp-hrmenu{width:100%}
.cbp-hrmenu ul{margin:0;padding:0;list-style-type:none;text-align:left}
.cbp-hrmenu.cbpMenu ul li{padding-right:0!important}
.cbp-hrmenu > ul,.cbp-hrmenu .cbp-hrsub-inner{margin:0 auto;max-width:1024px;font-size:14px;width:730px}
.cbp-hrmenu > ul > li{display:inline-block;padding: 0px !important;}
.cbp-hrmenu > ul > li > a{font-size:.8rem;margin:0 18px;text-transform:uppercase;font-family:Montserrat}
.cbp-hrmenu > ul > li > a:last-child{margin-right:0}
.cbp-hrmenu > ul > li > a:hover{border-bottom:solid 3px #d50032;padding-bottom:11px;transition:0!important;opacity:1!important}
.cbp-hrmenu > ul > li.cbp-hropen > a:hover{transition:0}
.cbp-hrmenu .cbp-hrsub{display:none;position:absolute;background:#fff;width:100%;left:0;top:30px;-webkit-box-shadow:-1px 10px 20px -10px rgba(0,0,0,0.44);-moz-box-shadow:-1px 10px 20px -10px rgba(0,0,0,0.44);box-shadow:-1px 10px 20px -10px rgba(0,0,0,0.44)}
.cbp-hropen .cbp-hrsub{display:block;padding-bottom:3em;z-index:9990}
.cbp-hrmenu .cbp-hrsub-inner > div > ul{width:49%;float:left;padding:0 1em;box-sizing:border-box}
.cbp-hrmenu .cbp-hrsub-inner:before,.cbp-hrmenu .cbp-hrsub-inner:after{content:" ";display:table}
.cbp-hrmenu .cbp-hrsub-inner:after{clear:both}
.cbp-hrmenu .cbp-hrsub-inner > div a{line-height:1em;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;background:#fff!important;padding:0!important;word-wrap:break-word;white-space:initial}
.cbp-hrmenu .cbp-hrsub-inner > div > ul > li{display:block;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:5px 0}
.cbp-hrsub h4{color:#d40032;padding:1.2em 0 .6em;margin:0;font-size:20px;font-weight:500;font-family:"Source Sans Pro"}
.cbp-hrsub h4 a{color:#d40032!important}
@media screen and (max-width: 52.75em) {
.cbp-hrmenu{font-size:80%}
}
@media screen and (max-width: 43em) {
.cbp-hrmenu{font-size:120%;border:none}
.cbp-hrmenu > ul,.cbp-hrmenu .cbp-hrsub-inner{width:100%;padding:0}
.cbp-hrmenu .cbp-hrsub-inner{padding:0 2em;font-size:75%}
.cbp-hrmenu > ul > li{display:block;border-bottom:2px solid #D3D3D3}
.cbp-hrmenu > ul > li > a{display:block;padding:1em 3em}
.cbp-hrmenu .cbp-hrsub{position:relative}
.cbp-hrsub h4{padding-top:.6em}
}
@media screen and (max-width: 36em) {
.cbp-hrmenu .cbp-hrsub-inner > div{width:100%;float:none;padding:0 2em}
}
@media only screen and (min-width:1024px) and (max-width:1200px) {
.top-search .wide a.alfa-button{width:21%!important}
.TrigSearch{margin-right:1.555%!important}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
.TrigSearch{margin-right:1.555%!important}
.top-search .wide{text-align:left}
.top-search .wide #txtSearch{width:85%!important;margin-top:2px!important}
.top-search .wide a.alfa-button{width:19%!important}
.sidebar.visible ul li{padding:0!important;background:transparent!important}
.sidebar.visible .content{width:auto!important;text-align:left}
}
@media only screen and (min-width:320px) and (max-width:767px) {
.TrigSearch{margin-right:2%!important}
.forceMobileView{padding-top:0!important}
.wrapmate{height:auto!important;padding-bottom:25px!important}
.logopadder{width:170px!important}
.top-search{padding-top:30px!important}
.top-search .grid.center li{background:transparent!important;padding:0!important;border-bottom:none!important}
.top-search #txtSearch{float:left;width:86%!important}
.top-search .wide select{width:100%!important;margin-bottom:5px}
.top-search a.alfa-button{width:100%!important;max-width:inherit!important;padding-left:0!important;padding-right:0!important;text-indent:25px}
.sidebar.visible .content{width:auto!important}
.sidebar.visible ul li{padding:0!important;background:transparent!important}
}
.megmen li a{color:#000}